﻿/*  -----------   EULA Style ------------ */



#divEula
{
    position: absolute;
    top: 20%;
    left: 25%;
    height: 50%;
    width: 50%;
    /*background: #FFFFFF;*/
    padding: 20px;
    max-height: 500px;
}

#ifrmEula
{
    width:100%;
    height:90%;    
    margin-bottom:10px;
    /*background-color:#FFFFFF;*/
    border-width: 0px;
}

#chkAgree
{
    display:block;    
    float:left;
}

#lblValidationMessage
{
    color:Red;    
}

#divValidation
{
    text-align:right;
}

/*  -----------   End of EULA Style ------------ */